body, html {
    height: 100%;
    margin: 0;
}

.bg {
    /* Full height */
    height: 75%;
    position: relative; 
}

.bg.home {
    /* The image used */
    background-image: url("../images/fundo.jpg");

    /* Center and scale the image nicely */
    /*background-position: center;
    background-size: cover;*/
    background-repeat: no-repeat;
    background-size: 100% 225%;
}

/*MENU BAR*/

.navbar.menu {
	height: 8%;
}

nav.menu,
nav.menu a {
	background-color: #7f6000;
	color: white !important;
}

nav.menu li {
	text-align: center;
	width: 33%;
}

#navbarSupportedContent,
.navbar-nav {
	width: 100%;
}

nav.menu .fa.fa-bars {
    font-size: 24px;
    margin-top: 2px;
    padding-left: 30px;
	padding-right: 30px;
}

/*HEADER BAR*/

.navbar.headerbar {
	height: 17%;
}

nav.headerbar,
nav.headerbar a {
	background-color: #000;
	color: white !important;
}

nav a.title-link,
nav a.title-link:hover,
nav a.title-link:active {
	text-decoration: none;
}

/* Dropdown Button */
.dropbtn {
    background-color: transparent;
    color: white;
    font-size: 16px;
    border: none !important;
    cursor: pointer;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
    background-color: #7f6000;
    border: none !important;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    border: none !important;
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: transparent;
    min-width: 160px;
    box-shadow: none;
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    border: none !important;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: none; text-decoration: none;}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}

.languages {
	position: absolute;
	right: 27px;
	top: 15px;
}

.languages img {
	cursor: pointer;
    height: 17px;
    width: 27px;
}

.languages-desc,
.languages-desc-intro {
    font-size: 12px;
    position: absolute;
    right: 32px;
    top: 37px;
}

#search-box {
    background: transparent;
    border-top-left-radius: 5%;
    border-bottom-left-radius: 5%;
    border-top-right-radius: 5%;
    border-bottom-right-radius: 5%;
    border: 1px solid grey;
}

.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}
.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: darkgray; 
  border-bottom: 1px solid #d4d4d4; 
}
.autocomplete-items div:hover {
  /*when hovering an item:*/
  background-color: gray; 
}
.autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: DodgerBlue !important; 
  color: #ffffff; 
}